[BSPlayer.Skin]
Type=PLAYLIST
Version=1.10

[Settings]
MainImg=eqmain.bmp

[Buttons]
Transparent=0
EQButtonImg=eqbtn
EQBStartXPos=100
EQBStartYPos=45
;EQYInc=21
EQYInc=0
EQXYPos1=100,45
EQXYPos2=118,45
EQXYPos3=136,45
EQXYPos4=154,45
EQXYPos5=172,45
EQXYPos6=190,45
EQXYPos7=208,45
EQXYPos8=226,45
EQXYPos9=244,45
EQXYPos10=262,45
EQW=2
EQH=59

;Preamp
EQPreAmpXY=64,45
EQPreAmpW=2
EQPreAmpH=59
EQPreAmpImg=eqbtn

;Balance
EQBalanceXY=63,29
EQBalanceW=77
EQBalanceH=2
EQBalanceImg=balbtn
EQBalanceHor=1
EQBalanceTxt=86,17;VectoraLTStd-Black,6,N;c0c0c0
EQBalanceTxtL=57,24;VectoraLTStd-Black,6,N;c0c0c0
EQBalanceTxtR=143,24;VectoraLTStd-Black,6,N;c0c0c0

;Buttons on/off, presets, default
BtnOnOffXY=17,49
BtnOnOffImg=eqbtn1
BtnOnOffTxt=28,49;VectoraLTStd-Black,6,B;c0c0c0

BtnAutoXY=17,64
BtnAutoImg=eqbtn1
BtnAutoTxt=28,63;VectoraLTStd-Black,6,B;c0c0c0

BtnPresetXY=18,79
BtnPresetImg=eqbtn2
BtnPresetTxt=28,77;VectoraLTStd-Black,6,B;c0c0c0

BtnDefaultXY=18,92
BtnDefaultImg=eqbtn2
BtnDefaultTxt=28,91;VectoraLTStd-Black,6,B;c0c0c0

[Display]
Status=210,22;VectoraLTStd-Black,7,B;c0c0c0
